.pricing-left, .pricing-right {
    margin: 2em;
    padding: 1em;
    background-color: #fff;
}

ul.checked,
ul.cancelled {
    list-style-type: none;
}
ul.checked li,
ul.cancelled li {
    padding-left: 2em;
    line-height: 1.1;
    margin-bottom: 0.8em;
}
ul.checked li:before,
ul.cancelled li:before {
    position: absolute;
    margin-left: -2em;
    display: inline-block;
    color: #b9142d;
}
ul.checked li:before {
    content: "✅";
    color: #b9142d;
}
ul.cancelled li:before {
    content: "❌";
    color: #555;
    font-weight: bold;
}

.pricing-right {
    text-align: center !important;
    border: solid 0.2em #b9142d;
}
.label {
    border-radius: 2em;
    background-color: #b9142d;
    font-weight: bold;
    font-size: inherit;
    color: #fff;
}
.price {
    font-size: 3em;
    font-weight: bold;
    color: #000;
}